<header class="title">

    <mr-thread-actions
    [id]="id"
    [following]="!!following"
    [saved]="!!saved"
    [isAuthor]="isAuthor"
    [author]="author"
    [open]="open"></mr-thread-actions>

    <h2>{{title}}</h2>

    <mr-timestamp [createdAt]="createdAt" [lastEdit]="lastEdit"></mr-timestamp>

</header>
